This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 491491 - Review Request: python-Jinja - A sandboxed python templating engine
Review Request: python-Jinja - A sandboxed python templating engine
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-21 18:30 EDT by Conrad Meyer
Modified: 2009-03-23 02:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 02:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Conrad Meyer 2009-03-21 18:30:40 EDT
Spec URL: http://konradm.fedorapeople.org/fedora/SPECS/python-Jinja.spec
SRPM URL: http://konradm.fedorapeople.org/fedora/SRPMS/python-Jinja-1.2-1.fc10.src.rpm
Description:
Jinja is a sandboxed template engine written in pure Python licensed under
the BSD license. It provides a Django-like non-XML syntax and compiles
templates into executable python code. It's basically a combination of
Django templates and python code.

Note: This is a SAGE (https://fedoraproject.org/wiki/SIGs/SciTech/SAGE) package.

Rpmlint output is clean.

Builds in koji:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1252615
Comment 1 Parag AN(पराग) 2009-03-23 02:22:34 EDT
Package already in Fedora
http://koji.fedoraproject.org/koji/packageinfo?packageID=5935
Comment 2 Conrad Meyer 2009-03-23 02:47:35 EDT
Great, thanks :). Sorry for not doing my homework on that one.

Note You need to log in before you can comment on or make changes to this bug.